<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
        <title>Login</title>
</head>
<div class="container-centering">
    <div class="centering" style="width: 400px;">
        <h1>Login Form</h1>
        <form action="/register" method='POST'>
            <label for='email'>Email</label>
            <br>
            <input type="email" name='email' placeholder="enter email">
            <br>
            <label for="password">Password</label>
            <br>
            <input type="password" name="password" placeholder="enter password">
            <br>
            <br>
            <button type="submit" class="tombol">Submit</button>
        </form>
    </div>
</div>

<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<script>
    $(document).ready(function () {
            alert('MOHON MAAF, FITUR LOGIN BELUM BEKERJA');
        });
</script>